<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                   <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="charge-money-result">
                <div class="title-group">
                    <h1 class="title">
                        お財布チャージ
                    </h1>
                </div>
                <div class="">
                    チャージが完了しました
                    <table class="simple-table" align="center">
                        <tr>
                            <th>チャージした金額</th>
                            <td>OOOOO円</td>
                        </tr>
                        <tr>
                            <th>所持金</th>
                            <td>OOOOO円</td>
                        </tr>
                    </table>
                </div>
                <br>
                <div class="">
                    <div>
                        <form class="select-button-group" action="" method="">
                            <button class="btn-square-little-rich-gray" 　type="submit" name="charge_money" value="金額">イベント一覧に戻る</button>
                        </form>
                    </div>

                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body>

</html>
